Page MenuHomeFreeBSD

Update libdrm to 2.4.81
ClosedPublic

Authored by rezny on Jun 5 2017, 8:08 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 18 2024, 5:39 AM
Unknown Object (File)
May 8 2024, 6:23 PM
Unknown Object (File)
Apr 29 2024, 11:08 PM
Unknown Object (File)
Apr 27 2024, 8:08 AM
Unknown Object (File)
Apr 26 2024, 6:26 AM
Unknown Object (File)
Apr 19 2024, 11:48 AM
Unknown Object (File)
Feb 7 2024, 5:53 AM
Unknown Object (File)
Jan 11 2024, 3:09 PM
Subscribers

Details

Reviewers
swills
feld
Group Reviewers
x11
Commits
rP442690: Update to 2.4.81
Summary

New libdrm with latest AMDGPU support, which was released just after the last revision to the port

Test Plan

Poudriere 10.3/11.0 amd64/i386, run verified on amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

kwm added a subscriber: kwm.

LGTM

This revision is now accepted and ready to land.Jun 5 2017, 9:20 PM
This revision was automatically updated to reflect the committed changes.